using System.Collections;
using System.Collections.Generic;
using Godot;
using System;
using System.Threading.Tasks;

namespace Rokojori
{
  public class Images
  { 
    public void Save( Image img, string path, ImageSaveSettings saveSettings )
    {
      saveSettings.Save( img, path );
    }
  }
}